OmniSharp/omnisharp-vscode 软件分析报告

基础信息

项目名称:OmniSharp/omnisharp-vscode

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1755813542947786752/1755813542993924096

此报告由Murphysec提供

漏洞列表

暂无

缺陷组件

暂无

许可证风险

许可证类型 相关组件 许可证风险
MIT 784
BSD-2-Clause 19
ISC 59
Apache-2.0 23
CC0-1.0 1
BSD-3-Clause 20
Unlicense 1
0BSD 1
CC-BY-4.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
binary 0.3.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
regjsparser 0.10.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
expand-template 2.0.3 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
lodash.difference 4.5.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
co 4.6.0 间接依赖 npm
node-addon-api 4.3.0 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
emitter-component 1.1.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
interpret 1.4.0 间接依赖 npm
immutable 4.3.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
type 1.2.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
@isaacs/cliui 8.0.2 间接依赖 npm
pseudo-localization 2.4.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
before-after-hook 2.2.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
which 1.3.1 间接依赖 npm
@typescript-eslint/eslint-plugin 5.62.0 直接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
@types/babel__core 7.20.1 间接依赖 npm
deprecation 2.3.1 间接依赖 npm
@vscode/test-electron 2.3.8 直接依赖 npm
yallist 4.0.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
atob 2.1.2 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@jest/test-result 29.6.4 间接依赖 npm
@types/eslint 8.21.1 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
path-type 1.1.0 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
@microsoft/1ds-post-js 4.0.4 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
upath 1.2.0 直接依赖 npm
emojis-list 3.0.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
eslint-visitor-keys 3.4.1 间接依赖 npm
ts-node 9.1.1 直接依赖 npm
through2-filter 3.0.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
immediate 3.0.6 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
make-error 1.3.6 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
string-length 4.0.2 间接依赖 npm
bindings 1.5.0 直接依赖 npm
buffers 0.1.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
clone 2.1.2 间接依赖 npm
del 3.0.0 直接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
bytes 3.1.2 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
crc32-stream 4.0.2 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
yargs 7.1.2 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
string-hash 1.1.3 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
markdown-it 12.3.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
jest-environment-node 29.6.4 间接依赖 npm
jest-util 29.6.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
ps-list 7.2.0 间接依赖 npm
unzipper 0.10.11 直接依赖 npm
@pkgjs/parseargs 0.11.0 间接依赖 npm
event-lite 0.1.3 间接依赖 npm
gulp 4.0.2 直接依赖 npm
vscode-languageserver-protocol 3.17.4-next.1 间接依赖 npm
use 3.1.1 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
get-value 2.0.6 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@jest/reporters 29.6.4 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
has 1.0.3 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
dir-glob 3.0.1 直接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
jest-leak-detector 29.6.3 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
glob-promise 4.1.0 直接依赖 npm
jest-watcher 29.6.4 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
typescript 5.1.6 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
@octokit/app 14.0.0 间接依赖 npm
vscode-uri 3.0.7 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
source-map 0.5.7 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
parse-semver 1.1.1 间接依赖 npm
dedent 1.5.1 间接依赖 npm
nan 2.14.1 直接依赖 npm
@typescript-eslint/typescript-estree 5.62.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
globals 13.20.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
@typescript-eslint/type-utils 5.62.0 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@octokit/oauth-methods 4.0.0 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
xml 1.0.1 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
async 3.2.3 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
jest-junit 16.0.0 直接依赖 npm
test-exclude 6.0.0 间接依赖 npm
agent-base 7.1.0 间接依赖 npm
big-integer 1.6.48 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
fined 1.2.0 间接依赖 npm
jest-config 29.6.4 间接依赖 npm
jsonc-parser 3.0.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
xtend 4.0.2 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@jest/core 29.6.4 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
vscode-textmate 6.0.0 直接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
listenercount 1.0.1 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
regexp-tree 0.1.27 间接依赖 npm
node-abi 3.22.0 间接依赖 npm
@octokit/plugin-paginate-graphql 4.0.0 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
stream 0.0.2 直接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
object.values 1.1.6 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
expect 29.6.4 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
@discoveryjs/json-ext 0.5.2 间接依赖 npm
@octokit/auth-oauth-app 7.0.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
path-key 2.0.1 间接依赖 npm
webpack-merge 5.7.3 间接依赖 npm
find-up 5.0.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
await-semaphore 0.1.3 间接依赖 npm
get-port 5.1.1 直接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
printj 1.1.2 间接依赖 npm
@types/del 3.0.1 直接依赖 npm
@jest/console 29.6.4 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
minipass 7.0.4 间接依赖 npm
isexe 2.0.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
rc 1.2.8 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
mime-db 1.44.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@typescript-eslint/visitor-keys 5.62.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
jest-diff 29.6.4 间接依赖 npm
nerdbank-streams 2.10.37-alpha 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
exit-on-epipe 1.0.1 间接依赖 npm
domelementtype 2.2.0 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
microsoft.aspnetcore.razor.vscode https://download.visualstudio.microsoft.com/download/pr/aee63398-023f-48db-bba2-30162c68f0c4/0af42abab690d5de903a4a814d6aedc1/microsoft.aspnetcore.razor.vscode-7.0.0-preview.23363.1.tgz 直接依赖 npm
eslint-plugin-header 3.1.1 直接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
prettier 2.8.8 直接依赖 npm
@microsoft/applicationinsights-core-js 3.0.5 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
p-map 1.2.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
es5-ext 0.10.53 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
import-local 3.0.2 间接依赖 npm
@types/vinyl 2.0.7 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
@microsoft/servicehub-framework 4.2.99-beta 直接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
vscode-nls 5.0.1 直接依赖 npm
randombytes 2.1.0 间接依赖 npm
base 0.11.2 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
babel-jest 29.6.4 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
jest-changed-files 29.6.3 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
keytar 7.9.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
tar-fs 2.1.1 间接依赖 npm
arg 4.1.3 间接依赖 npm
lead 1.0.0 间接依赖 npm
ts-loader 9.0.0 直接依赖 npm
@vscode/js-debug-browsers 1.1.0 直接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
@types/node 16.11.38 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
universal-github-app-jwt 1.1.1 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@types/chokidar 2.1.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
@types/undertaker-registry 1.0.1 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
napi-build-utils 1.0.2 间接依赖 npm
crc-32 1.2.0 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@types/vscode 1.73.0 直接依赖 npm
cache-base 1.0.1 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
ext 1.4.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
set-value 2.0.1 间接依赖 npm
random-bytes 1.0.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
jest-haste-map 29.6.4 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
webpack-cli 4.6.0 直接依赖 npm
v8-to-istanbul 9.1.0 间接依赖 npm
eslint-plugin-unicorn 47.0.0 直接依赖 npm
request-light 0.7.0 直接依赖 npm
archiver 5.3.0 直接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
@types/btoa-lite 1.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
just-debounce 1.0.0 间接依赖 npm
traverse 0.3.9 间接依赖 npm
supports-color 5.4.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
https-proxy-agent 7.0.2 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
execa 4.0.0 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
mimic-response 3.1.0 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
jest-runner 29.6.4 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
css-what 5.1.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
linkify-it 3.0.3 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@vscode/l10n-dev 0.0.30 直接依赖 npm
vscode-jsonrpc 8.2.0-next.0 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
azure-devops-node-api 11.0.1 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
walker 1.0.8 间接依赖 npm
to-through 2.0.0 间接依赖 npm
colorette 1.2.2 间接依赖 npm
foreground-child 3.1.1 直接依赖 npm
@octokit/request 8.1.1 间接依赖 npm
ajv 6.12.6 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@jest/fake-timers 29.6.4 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
@eslint/eslintrc 2.0.3 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
yazl 2.5.1 间接依赖 npm
fast-glob 3.3.1 直接依赖 npm
@vscode/extension-telemetry 0.9.0 直接依赖 npm
matchdep 2.0.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
btoa-lite 1.0.0 间接依赖 npm
@octokit/auth-unauthenticated 5.0.0 间接依赖 npm
vscode-oniguruma 1.7.0 直接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
minimatch 3.0.5 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
vscode-languageclient 8.2.0-next.1 间接依赖 npm
cancellationtoken 2.2.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
acorn 8.8.2 间接依赖 npm
terser 5.16.4 间接依赖 npm
readdir-glob 1.1.1 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
minimist 1.2.6 间接依赖 npm
vscode-html-languageservice 5.0.4 间接依赖 npm
react-is 18.2.0 间接依赖 npm
pirates 4.0.6 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
builtins 5.0.1 间接依赖 npm
@types/undertaker 1.2.3 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
parse5 6.0.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@webpack-cli/configtest 1.0.2 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
esutils 2.0.3 间接依赖 npm
gopd 1.0.1 间接依赖 npm
eslint-plugin-import 2.27.5 直接依赖 npm
@types/jsonwebtoken 9.0.2 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
archiver-utils 2.1.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
globby 6.1.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@types/aws-lambda 8.10.119 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
y18n 3.2.2 间接依赖 npm
d 1.0.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
esquery 1.5.0 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
lie 3.3.0 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
jest-mock 29.6.3 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
@jest/expect-utils 29.6.4 间接依赖 npm
node-machine-id 1.1.12 直接依赖 npm
collection-visit 1.0.0 间接依赖 npm
pure-rand 6.0.2 间接依赖 npm
content-type 1.0.5 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
destroy 1.2.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
pluralize 8.0.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
eslint-config-standard 17.0.0 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
@typescript-eslint/parser 5.62.0 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
eslint-plugin-prettier 4.2.1 直接依赖 npm
qs 6.11.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
jws 3.2.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
flatted 3.2.7 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
tapable 2.2.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
rxjs 6.6.7 直接依赖 npm
once 1.4.0 间接依赖 npm
@vscode/vsce 2.21.0 直接依赖 npm
anymatch 3.1.2 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@microsoft/applicationinsights-common 3.0.5 间接依赖 npm
pump 3.0.0 间接依赖 npm
vinyl 2.2.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
ts-jest 29.1.1 直接依赖 npm
clean-regexp 1.0.0 间接依赖 npm
octokit 3.1.0 直接依赖 npm
kleur 3.0.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
esprima 4.0.1 间接依赖 npm
dom-serializer 1.3.2 间接依赖 npm
buffer-equal 1.0.0 间接依赖 npm
@vscode/debugprotocol 1.56.0 直接依赖 npm
jest-circus 29.6.4 间接依赖 npm
@nevware21/ts-utils 0.10.1 间接依赖 npm
jsonwebtoken 9.0.1 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
lodash.union 4.6.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
is-bigint 1.0.4 间接依赖 npm
jszip 3.10.1 间接依赖 npm
next-tick 1.0.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
undertaker 1.2.1 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
cheerio-select 1.5.0 间接依赖 npm
@octokit/plugin-request-log 4.0.0 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
deepmerge-json 1.5.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
bl 4.1.0 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
@microsoft/applicationinsights-shims 3.0.1 间接依赖 npm
@types/minimist 1.2.1 直接依赖 npm
source-map-url 0.4.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
eslint-config-standard-with-typescript 35.0.0 直接依赖 npm
@octokit/webhooks 12.0.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
strip-bom 5.0.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@babel/helper-module-transforms 7.22.9 间接依赖 npm
@microsoft/applicationinsights-channel-js 3.0.5 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@babel/compat-data 7.22.9 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
prebuild-install 7.1.1 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
@octokit/plugin-retry 6.0.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
p-try 2.2.0 直接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
@octokit/openapi-types 18.0.0 间接依赖 npm
jest-snapshot 29.6.4 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
async-done 1.3.2 间接依赖 npm
webpack 5.76.0 直接依赖 npm
unset-value 1.0.0 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
is-number 7.0.0 间接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@octokit/core 5.0.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
@types/normalize-package-data 2.4.1 直接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@octokit/request-error 5.0.0 间接依赖 npm
domhandler 4.2.2 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
fs-extra 9.1.0 直接依赖 npm
json5 2.2.3 间接依赖 npm
isarray 1.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
fd-slicer 1.1.0 间接依赖 npm
@types/unzipper 0.9.2 直接依赖 npm
deep-extend 0.6.0 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
is-core-module 2.12.1 间接依赖 npm
github-from-package 0.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
@microsoft/applicationinsights-web-basic 3.0.5 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
web-tree-sitter 0.20.8 间接依赖 npm
@octokit/endpoint 9.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
for-own 1.0.0 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@nevware21/ts-async 0.3.0 间接依赖 npm
@microsoft/1ds-core-js 4.0.4 间接依赖 npm
@types/uuid 9.0.2 直接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
@types/yauzl 2.10.0 直接依赖 npm
@types/babel__traverse 7.20.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
flat 5.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
chownr 1.1.4 间接依赖 npm
jackspeak 2.3.6 直接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
jest-validate 29.6.3 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
ret 0.1.15 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
@types/vinyl-fs 2.4.11 间接依赖 npm
@octokit/auth-app 6.0.0 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@types/cross-spawn 6.0.2 直接依赖 npm
load-json-file 1.1.0 间接依赖 npm
@babel/core 7.22.10 间接依赖 npm
@jest/transform 29.6.4 间接依赖 npm
for-in 1.0.2 间接依赖 npm
@humanwhocodes/config-array 0.11.10 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
xml2js 0.5.0 间接依赖 npm
@octokit/auth-oauth-device 6.0.0 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
read 1.0.7 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
simple-get 4.0.1 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
@typescript-eslint/utils 5.62.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
@eslint-community/regexpp 4.5.1 间接依赖 npm
eslint 8.43.0 直接依赖 npm
eslint-import-resolver-node 0.3.7 间接依赖 npm
jest-resolve 29.6.4 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
@octokit/graphql 7.0.1 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
strip-ansi-cjs npm:strip-ansi@6.0.1 间接依赖 npm
mock-http-server 1.4.2 直接依赖 npm
entities 2.2.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
sax 1.2.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@jest/test-sequencer 29.6.4 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
@octokit/rest 20.0.1 直接依赖 npm
define-property 2.0.2 间接依赖 npm
prompts 2.4.2 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
cliui 3.2.0 间接依赖 npm
ini 1.3.7 间接依赖 npm
@webpack-cli/serve 1.3.1 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
jest-message-util 29.6.3 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
array-each 1.0.1 间接依赖 npm
path-scurry 1.10.1 直接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
universalify 2.0.0 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
string-width-cjs npm:string-width@4.2.3 间接依赖 npm
css-select 4.1.3 间接依赖 npm
inherits 2.0.3 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
electron-to-chromium 1.4.495 间接依赖 npm
async-file 2.0.2 直接依赖 npm
nerdbank-gitversioning 3.6.79-alpha 直接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
parse-json 2.2.0 间接依赖 npm
find-versions 4.0.0 直接依赖 npm
jest 29.6.2 直接依赖 npm
@octokit/auth-token 4.0.0 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
vscode-languageserver-textdocument 1.0.8 间接依赖 npm
tslib 1.13.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
caught 0.1.3 间接依赖 npm
jest-cli 29.6.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
compress-commons 4.1.0 间接依赖 npm
uuid 9.0.0 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
statuses 1.5.0 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
@octokit/plugin-rest-endpoint-methods 9.0.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
async-each 1.0.3 直接依赖 npm
invert-kv 1.0.0 间接依赖 npm
@octokit/plugin-throttling 7.0.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
glob 7.2.0 间接依赖 npm
create-require 1.1.1 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
last-run 1.1.1 间接依赖 npm
@typescript-eslint/types 5.62.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
get-stdin 7.0.0 间接依赖 npm
strip-bom-buf 2.0.0 直接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
extend 3.0.2 间接依赖 npm
eslint-plugin-es 4.1.0 间接依赖 npm
glogg 1.0.2 间接依赖 npm
levn 0.4.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
bach 1.2.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
url-join 4.0.1 间接依赖 npm
vscode-languageserver-types 3.17.2 间接依赖 npm
jest-matcher-utils 29.6.4 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
universal-user-agent 6.0.0 间接依赖 npm
espree 9.5.2 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
jsesc 3.0.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@microsoft/dynamicproto-js 2.0.2 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@types/fs-extra 5.0.4 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
pako 1.0.11 间接依赖 npm
buffer-indexof-polyfill 1.0.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
eslint-config-prettier 8.8.0 直接依赖 npm
callsites 3.1.0 间接依赖 npm
@octokit/webhooks-methods 4.0.0 间接依赖 npm
path-root 0.1.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@jest/globals 29.6.4 间接依赖 npm
uid-safe 2.1.5 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
@jest/environment 29.6.4 间接依赖 npm
no-case 3.0.4 间接依赖 npm
@typescript-eslint/scope-manager 5.62.0 间接依赖 npm
@octokit/oauth-app 6.0.0 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
camelcase 3.0.0 间接依赖 npm
wrap-ansi-cjs npm:wrap-ansi@7.0.0 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
msgpack-lite 0.1.26 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
detect-libc 2.0.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@types/tmp 0.0.33 直接依赖 npm
commander 2.20.3 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
@types/gulp 4.0.5 直接依赖 npm
jest-worker 27.5.1 间接依赖 npm
eslint-plugin-n 15.7.0 直接依赖 npm
@jest/expect 29.6.4 间接依赖 npm
@babel/helpers 7.22.10 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
slash 3.0.0 间接依赖 npm
jest-runtime 29.6.4 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
lazystream 1.0.0 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
zip-stream 4.1.0 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
v8flags 3.2.0 间接依赖 npm
color-support 1.1.3 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
archy 1.0.0 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
clone-stats 1.0.0 间接依赖 npm
chainsaw 0.1.0 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
jest-resolve-dependencies 29.6.4 间接依赖 npm
@babel/helper-compilation-targets 7.22.10 间接依赖 npm
@eslint/js 8.43.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
@types/archiver 5.1.0 直接依赖 npm
each-props 1.3.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
pend 1.2.0 间接依赖 npm
@webpack-cli/info 1.2.3 间接依赖 npm
resolve 1.22.2 间接依赖 npm
repeat-element 1.1.3 直接依赖 npm
enhanced-resolve 5.12.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
underscore 1.13.1 间接依赖 npm
semver-regex 3.1.4 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
http-proxy-agent 7.0.0 间接依赖 npm
extglob 2.0.4 间接依赖 npm
cheerio 1.0.0-rc.10 间接依赖 npm
@octokit/types 11.1.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
connect 3.7.0 间接依赖 npm
strict-event-emitter-types 2.0.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
@types/glob 7.1.3 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
bluebird 3.4.7 间接依赖 npm
browserslist 4.21.10 间接依赖 npm
@types/glob-stream 6.1.0 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
for-each 0.3.3 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
jest-docblock 29.6.3 间接依赖 npm
fstream 1.0.12 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
bottleneck 2.19.5 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
which-module 1.0.0 间接依赖 npm
jest-each 29.6.3 间接依赖 npm
caniuse-lite 1.0.30001521 间接依赖 npm
events 3.3.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
union-value 1.0.1 间接依赖 npm
@octokit/webhooks-types 7.1.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
pretty-format 29.6.3 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@octokit/oauth-authorization-url 6.0.2 间接依赖 npm
int64-buffer 0.1.10 间接依赖 npm
@octokit/plugin-paginate-rest 8.0.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
array-last 1.3.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
object.map 1.0.1 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
@octokit/auth-oauth-user 4.0.0 间接依赖 npm
multiparty 4.2.1 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
lines-and-columns 1.2.4 直接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
typed-rest-client 1.8.6 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
(0)
上一篇 2024年2月9日
下一篇 2024年2月9日

相关推荐

  • faneshion/MatchZoo 软件分析报告

    基础信息 项目名称:faneshion/MatchZoo 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717711277345521664/1717711277651705856 此报告由Murphysec提供…

    软件分析 2023年10月27日
    0
  • Alienero/goproxy 软件分析报告

    基础信息 项目名称:Alienero/goproxy 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720543310427521024/1720543310477852672 此报告由Murphysec提供 漏…

    软件分析 2023年11月4日
    0
  • twbs/bootstrap 软件分析报告

    基础信息 项目名称:twbs/bootstrap 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1744273861198340096/1744273861621964800 此报告由Murphysec提供 漏洞列…

    软件分析 2024年1月8日
    0
  • YahooArchive/ygloo-external-libpng 软件分析报告

    基础信息 项目名称:YahooArchive/ygloo-external-libpng 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720113959475400704/1720113959517343744…

    软件分析 2023年11月3日
    0
  • wlmouse/catstorage 软件分析报告

    基础信息 项目名称:wlmouse/catstorage 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727115606031294464/1727115611542609920 此报告由Murphysec提供…

    软件分析 2023年11月22日
    0